Access

Revoke an API key owned by an instance member during offboarding

DELETE
/api/access/members/{userId}/api-keys/{keyId}

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Path Parameters

userId*string
Length1 <= length
keyId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
deleted*boolean
Example Request
curl -X DELETE 'https://postdot.example/api/access/members/string/api-keys/string'
Example Response
{
  "deleted": true
}

Was this page helpful?